lxdm 0.5.1-1 source package in Ubuntu

Changelog

lxdm (0.5.1-1) unstable; urgency=low

  * Removing conflicting BusName statement from lxdm.service (Closes: #781949).
  * Changing Maintainer e-mail to Alioth based one.
  * Merging upstream version 0.5.1.
  * Updating Danish translation for debconf files, by Joe Dalton
    (Closes: #781342).
  * Removing 27_format_security.patch - it was applied by upstream.
  * Refreshing quilt patches.
  * Moving desktop-base from Depends to Recommends by derivatives request.

 -- Andriy Grytsenko <email address hidden>  Sun, 17 May 2015 21:21:41 +0300

Upload details

Uploaded by:
Debian LXDE Packaging Team on 2015-05-17
Uploaded to:
Sid
Original maintainer:
Debian LXDE Packaging Team
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lxdm_0.5.1-1.dsc 2.0 KiB 9a8334be358354feb24209ced5ec3d5f754943a8c80dffdbb25c62f9dbf6d8d3
lxdm_0.5.1.orig.tar.xz 232.9 KiB 2b20ef475b409d0bbea8309181abd23fad5d6240d53b84d7f60fe1a0f6f3e506
lxdm_0.5.1-1.debian.tar.xz 25.4 KiB 6b498cfaccd7af1b56c4dd667dd0018801492d5dc9c820092055ec361de62aed

Available diffs

No changes file available.

Binary packages built by this source

lxdm: No summary available for lxdm in ubuntu wily.

No description available for lxdm in ubuntu wily.

lxdm-dbg: No summary available for lxdm-dbg in ubuntu wily.

No description available for lxdm-dbg in ubuntu wily.

lxdm-dbgsym: No summary available for lxdm-dbgsym in ubuntu wily.

No description available for lxdm-dbgsym in ubuntu wily.